Уязвимость при обработке LZH архивов в Lhaplus

Дата публикации:
22.11.2007
Дата изменения:
24.11.2007
Всего просмотров:
833
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Lhaplus 1.x
Уязвимые версии: Lhaplus 1.55 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке LZH архивов. Удаленный пользователь может с помощью специально сформированного LZH архива вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www7a.biglobe.ne.jp/~schezo/

Решение: Установите последнюю версию 1.56 с сайта производителя.

или введите имя

CAPTCHA